FIREBASE_API_KEY=AIzaSyCf7hI30fEM6WeeLQJMc_S8mcUO0a24w90
FIREBASE_AUTH_DOMAIN=sur4plots-9a171.firebaseapp.com
FIREBASE_PROJECT_ID=sur4plots-9a171
FIREBASE_STORAGE_BUCKET=sur4plots-9a171.appspot.com
FIREBASE_MESSAGING_SENDER_ID=260192336260
FIREBASE_APP_ID=1:260192336260:web:c63e834f46335fe17bc5d1
FIREBASE_MEASUREMENT_ID=G-5CNRQ1R6LS


S4PADMIN_EMAIL=valerievignyvelon@admin-sur4plots.com
S4PADMIN_PASSWORD=valerievignyvelon@12345!


BACKEND_API_URL=https://codewithsunder.dev/v2/api

EAS_NO_VCS=1